
body{

margin: 0;
padding: 0;
background: url(../images/Great-Examples-of-Modern-Video-Game-Marketing.jpg) no-repeat center top;
background-size: cover;
font-family: sans-serif;
height: 100vh;

}

/*caja negra*/
.login-box {

width: 320px;
height: 420px;
background-color: black;
color: #ffffff;
top: 50%;
left: 50%;
position: absolute;
transform: translate(-50%, -50%);
box-sizing: border-box;
padding: 70px 30px;

}   
/*imagen control*/
.login-box .avatar {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
    
}

/*"Inicio de Sesion"*/
.login-box h1{
    margin: 0;
    padding: 0 0 20;
    text-align: center;
    font-size: 22px;
}

/*"Usuario y password"*/
.login-box label{
    margin: 0;
    padding-top: 20px;
    font-weight: bold;
    display: block;
}

/*Boton login*/
.login-box input {
    width: 100%;
    margin-bottom: 20px;
}

.login-box input[type="text"],
.login-box input[type="password"]{
border: none;
border-bottom: 1px solid #ffffff;
background: transparent;
outline: none;
height: 40px;
color: #ffffff;
font-size: 16px;
}

.login-box input[type="submit"]{
    border: none;
    outline: none;
    height: 40px;
    background-color: #0061ff;
    color: #ffffff;
    font-size: 15px;
    -webkit-text-stroke-width: .5px;
    border-radius: 20px;
}


.login-box a{
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: darkgrey;
    float: left;
}

.login-box a:hover{
    color: #ffffff;
}

.login-box b{
    font-weight: 100;
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: darkgrey;
    float: right;
}

.login-box b:hover{
    color: #ffffff;
}


